body {
	background-color: #8B795E;
	scrollbar-face-color: #757287;
	scrollbar-highlight-color: #C54C44;
	scrollbar-shadow-color: #757287;
	scrollbar-3dlight-color: #807D8C;
	scrollbar-arrow-color:  #C8C8C8;
	scrollbar-track-color: #807D8C;
	scrollbar-darkshadow-color: #D2A754;
	font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;

}
		#container {
			width: 760px;
			border: 3px solid #CDB38B;
			margin: 10px;
			margin-left: auto;
			margin-right: auto;
			background-color: 	#FFF8DC;
			font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
		}

		#banner {
			padding: 5px;
			margin-bottom: 5px;
			background-color: #FFC125;

		}

		#content {
			font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
			font-size: 11px;
			padding: 5px;
			margin-left: 40px;
			width: 700px;

		}

		#sidebar-a {
			margin: 0px 0px 8px 7px;
			font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
			font-size: 12px;
			width: 745px;
			background-color: #785a3c;
			color: white;
			text-align: center; 
		}

		ul { 
			margin: 0px; 
			padding: 8px 0px 6px 8px;
			list-style: none;
		}

		li {
			margin: 0px 1px 0px 2px;
			padding: 0px;
		}


		a{
			color: #FF9900;
			text-decoration: none;
		}

		a:hover{
			color: #FFCC33;
			text-decoration: none;

		}

		#footer {
			padding: 2px;
			clear: both;
			padding: 5px;
			background-color: #FFCC33;
		}
  			H1 { font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
       			font-size : 24pt;
       			color: #8B6508;
		}
  			H2 { font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
       			font-size : 14pt;
       			color : #8B6914;
		}
			H3 { font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
			font-size : 12px;
			color : #000000;
		}	
			P { font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
			font-size : 12px;
			color : #000000;
		}
			LI { font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
			font-size : 12px;
			margin-left: 15px;
			margin-bottom: 5px;
			color : #000000;
		}
			table th { font-family: "Bitstream Vera Sans", Tahoma, Verdana, Sans-Serif;
			font-size : 12px;
			color : #000000;
		}
